[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.27
RTL=0
[menu_102]
70001=&Файл
40032=Открыть папку &дополнений
40039=Открыть папку &профиля
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40047=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=К&одировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Юникод (UTF-&16)
45703=Всегда UTF-&8
40031=&Скрыть отключённые элементы
40035=С&крыть элементы, включаемые по запросу
40030=Показывать время по &Гринвичу
40050=До&бавлять строку заголовков в файлы с табуляторами/CSV
40054=Выбрать другой &шрифт
40055=&Использовать стандартный шрифт
40036=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40032=Открыть папку &дополнений
40039=Открыть папку &профиля
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40051=Скопировать нажатую &ячейку
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1013=Режим источников данных:
1017=Имя компьютера:
1015=Папка профилей Windows на внешнем диске (например: K:\Users)
1005=Firefox:
1008=Chrome:
1011=Internet Explorer:
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширины колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список дополнений веб-браузеров
9=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
508=Файл JSON
600=Неизвестно
601=Включено
602=Отключено
603=Включение по запросу
651=32-бит
652=64-бит
701=Firefox
702=Chrome
703=Internet Explorer
704=Microsoft Edge
751=Объекты модулей поддержки
752=Панель
753=Расширение
754=ActiveX
755=Плагин
771=Этот компьютер и текущий пользователь
772=Этот компьютер - все профили Windows (только Chrome и Firefox)
773=Профили Windows - внешний диск (только Chrome и Firefox)
774=Удалённый компьютер (только Chrome и Firefox)
850=Не загружать дополнения этого браузера
851=Загружать дополнения из места по умолчанию
852=Загружать дополнения из списка профилей (через запятую)
951=По всем колонкам
952=По видимым колонкам
961=Найти одну строку
962=Найти несколько слов (через пробел)
963=Найти несколько строк (через запятую)
964=Найти записи со всеми словами (через пробел)
965=Найти записи со всеми строками (через запятую)
981=Только отфильтрованное
982=Скрывать отфильтрованное
1001=ID элемента
1002=Состояние
1003=Браузер
1004=Имя
1005=Версия
1006=Описание
1007=Заголовок
1008=Создатель
1009=Время установки
1010=Время обновления
1011=Домашняя страница
1012=Адрес обновления
1013=Адрес источника
1014=Файл дополнения
1015=Размер
1016=Папка профиля
1017=Тип дополнения
1018=Время создания файла
1019=Время изменения файла
